// LOGIN
.block-user-login {
    padding: 55px 0 70px;
    @media only screen and (max-width: 992px) {
        margin-bottom: 10px;
    }
    .user-login {
        .list-login{
            padding-left: 0;
            display: flex;
            align-items: center;
            padding-left: 97px;
            width: 100%;
            font-family: $montserrat-font ;
            max-width: 715px;
            margin: 0 auto;
            padding-bottom: 5px;
            border-bottom: 1px solid #eeeef1;
            margin-bottom: 16px;
            &.pl0{
                padding-left: 0 !important;
            }
             @media only screen and (max-width: 992px) {
                 padding-left: 0;
                 justify-content: center;
             }
            li{
                list-style: none;
                text-transform: uppercase;
                h1{
                    font-size: 20px;
                    color: #fda7a8;
                    margin-bottom: 0;
                    list-style: 1;
                    margin-right: 60px;
                }
                a{
                    font-size: 20px;
                    color: #adadad;
                    margin-bottom: 0;
                    list-style: 1;
                    transition: all 0.3s;
                    &:hover{
                        transition: all 0.3s;
                        text-decoration: none;color: #fda7a8;
                    }
                }
            }
        }
        .form-login {
            max-width: 525px;
            margin: 0 auto;
            p {
                font-style: normal;
                font-weight: 500;
                font-size: 16px;
                line-height: 20px;
                /* identical to box height */
                color: $text-color;
                @media only screen and (max-width: 992px) {
                    font-size: 13px;
                    line-height: 1.4;
                }
            }
            .form-group {
                position: relative;
                display: flex;
                justify-content: space-between;
                align-items: center;
                small {
                    font-family: $text-color;
                    font-style: normal;
                    font-weight: 300;
                    font-size: 12px;
                    line-height: 16px;
                    /* identical to box height */
                    color: #505050;
                }
                .form-control {
                    background: white;
                    height: 36px;
                    border: 1px solid #E9E9E9;
                    box-sizing: border-box;
                    border-radius: 2px;
                    font-family: $montserrat-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 17px;
                    color: $text-color;
                    outline: none;
                    box-shadow: none;
                    @media only screen and (max-width: 992px) {
                        font-size: 12px;
                    }
                    &::placeholder {
                        font-family: $montserrat-font;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 17px;
                        color: #adadad;
                        @media only screen and (max-width: 992px) {
                            font-size: 12px;
                        }
                    }
                }
                .btn-submit {
                    font-family: $montserrat-font;
                    font-style: normal;
                    font-weight: 600;
                    font-size: 14px;
                    line-height: 17px;
                    height: 40px;
                    text-transform: uppercase;
                    color: white;
                    padding-left: 20px;
                    padding-right: 20px;
                    background-color: $main-color;
                    outline: none;
                    box-shadow: none;
                    border: none;
                    border-radius: 2px;
                    @media only screen and (max-width: 992px) {
                        font-size: 13px;
                        margin: 0 auto;
                    }
                    transition: all 0.3s;
                    &:hover{
                        transition: all 0.3s;
                        opacity: 0.7;
                    }
                }
                .btn-showpass {
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    height: 100%;
                    padding-top: 0;
                    padding-bottom: 0;
                    line-height: 36px;
                    outline: none;
                    box-shadow: none;
                    display: flex;
                    align-items: center;
                }
                .custom-check {
                    display: block;
                    position: relative;
                    padding-left: 25px;
                    margin: 0;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 17px;
                    /* identical to box height */
                    cursor: pointer;
                    color: #adadad;
                    -webkit-user-select: none;
                    -moz-user-select: none;
                    -ms-user-select: none;
                    user-select: none;
                    input {
                        position: absolute;
                        opacity: 0;
                        cursor: pointer;
                        &:checked~.checkmark {
                            background-color: $text-default;
                            &:after {
                                // background: #B9256A;
                            }
                        }
                        &:checked~.checkmark:after {
                            display: block;
                        }
                        &:checked~span {
                            color: white;
                        }
                    }
                    /* Create a custom radio button */
                    .checkmark {
                        position: absolute;
                        top: 0;
                        left: 1px;
                        height: 16px;
                        width: 16px;
                        background-color: transparent;
                        border-radius: 2px;
                        border: 1px solid $text-default;
                        box-sizing: border-box;
                        box-shadow: 0px 1px 0px rgba(22, 29, 37, 0.05);
                        &:after {
                            font-family: FontAwesome;
                            content: "\f00c";
                            position: absolute;
                            display: none;
                            top: 17%;
                            left: 50%;
                            transform: translate(-50%, -50%);
                            width: 9px;
                            height: 7px;
                            font-size: 10px;
                            background: transparent;
                        }
                    }
                    &:hover input~.checkmark {
                        // background-color: transparent;
                    }
                }
                a {
                    font-family: $montserrat-font;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 17px;
                    color: #167ce4;
                    &:hover {
                        color: $main-color;
                        transition: all 0.23s;
                    }
                }
            }
        }
        .mail-success {
            p {
                margin-bottom: 5px;
                font-style: normal;
                font-weight: normal;
                font-size: 16px;
                line-height: 27px;
                text-align: center;
                color: $text-color;
                @media only screen and (max-width: 992px) {
                    font-size: 13px;
                    line-height: 1.5;
                }
            }
        }
    }
}

.box-flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    @media only screen and (max-width: 992px) {
        flex-wrap: wrap;
        justify-content: center;
    }
    .text-login{
        display: flex;
        align-items: center;
        font-family: $montserrat-font;
        p{
            color: #adadad !important;
            font-size: 14px !important;
        }
        @media only screen and (max-width: 992px) {
            width: 100%;
            margin: 10px 0;
        }
    }
    .list-share{
      padding-left: 0;
      display: flex;
      margin-left: 15px;
      li{
          list-style: none;
          margin-right: 5px;
          &:last-child{
              a{
                background: #4267b2;
              }
          }
          &:first-child{
            a{
                background: #f44336;
            }
        }
          a{
              display: block;
              height: 45px;
              width: 45px;
              line-height: 45px;
              text-align: center;
              color: #fff;
              border-radius: 50%;
              transition: all 0.3s;
              &:hover{
                transition: all 0.3s;
                opacity: 0.7;
              }
          }
      }  
    }
}

.fz12{
    font-size: 12px !important;
    font-family: $montserrat-font;
    a{
        font-size: 12px !important;
        font-family: $montserrat-font;
    }
}

.mw-715{
    max-width: 715px !important;
}

.flex-sp{
    @media only screen and (max-width: 992px) {
      flex-wrap: wrap;
    }
}
.block-succsess-page{
    padding: 75px 0 135px;
    margin-top: 60px;
    border-top: 1px solid #eeeef1;
    @media only screen and (max-width: 992px) {
        padding: 50px 0 70px;
        margin-top: 30px;
    }
    .flex-success{
        display: flex;
        align-items: center;
        justify-content: center;
        img{
            @media only screen and (max-width: 992px) {
               width: 40px;
               height: auto;
            }
        }
        h1{
            font-size: 20px;
            color: #000;
            text-align: left;
            margin-left: 15px;
            @media only screen and (max-width: 992px) {
                font-size: 18px;
            }
            span{
                font-size: 16px;
                color: #6e6e6e;
                display: block;
                margin-top: 5px;
                @media only screen and (max-width: 992px) {
                    font-size: 14px;
                }
            }
        }
    }
}

.forgot-pass{
    p{
        font-family: $lato-font;
        margin-bottom: 10px !important;
        font-size: 20px;
        text-transform: uppercase;
    }
    .form-group{
        margin: 0;
        align-items: flex-end !important;
    }
    .btn-pass{
        margin: 20px 20px 0 0 !important;
    }
    a{
        color: #505050 !important;
        margin-bottom: 2px;
    }
}